version: '3'
services:
  ttracking:
    build:
      context: .
      dockerfile: Dockerfile
    volumes:
      # - "./vttracking:/ttracking"
      - "../volumes/ttracking:/ttracking"
    ports:
      - "80:8000"
    environment:
      - TT_SAVE_JSON=/ttracking/backup_users.json
